#File has been generated by DesignGenerator version "2.0". GenId is: "1367334245423".
#Tue Apr 30 17:04:08 CEST 2013
designName=SAP Corbu
isDefault=false
isSapDesign=true
isVisible=false
sourceTemplateDesign=sap_corbu
version=7.32.3.3.0
